body {
	margin: 25px;
	background-color: white;
	font-family: arial, helvetica, sans-serif;
	color: black;
}

h1,h3,h5 {
	font-family: Gill Sans, sans-serif;
	color: #336600;
}
h2,h4 {
	font-family: Gill Sans, sans-serif;
	color: #000099;
}
li {
	padding-bottom: 10px;
}
a {
	text-decoration: none;
	color: blue;
}
a:hover {
	text-decoration: underline;
}


.clear {
	clear:both;
}
.resume {
	padding-left:20px;
}


#top {
	width: 100%;
	margin-bottom: 15px;
}


#left {
	width: 25%;
	float: left;
}
#left ul {
	list-style-type: none;
	list-style-position: inside;
	padding-left: 0;
}
#left li {
	padding-bottom: 10px;
}
#left a {
	font-size: 16px;
	text-decoration: none;
	color: #000066;
}
#left a:hover {
	color: #690;
}


#main_content {
	width: 75%;
	float: right;
}


#footer {
	width: 100%;
	font-size: 75%;
	text-align: center;
	margin-top: 10px;
}
